Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/80806/?format=api
{
"ob_id": 80806,
"names": [],
"terms": [
{
"ob_id": 87270,
"label": "var_id",
"value": "number_of_particles_with_2p5mm_to_3p0mm_and_0p2m_per_s_to_0p4m_per_s",
"vocabulary": ""
},
{
"ob_id": 87271,
"label": "standard_name",
"value": "number_of_particles_with_2.5mm_<_diameter_<_3.0mm_and_0.2m/s_<_speed_<_0.4m/s",
"vocabulary": ""
},
{
"ob_id": 87272,
"label": "long_name",
"value": "Number of particles with 2.5mm < diameter < 3.0mm and 0.2m/s < speed < 0.4m/s",
"vocabulary": ""
}
]
}